<?php
 // created: 2021-05-20 08:59:45

$app_list_strings['test_system_list']=array (
  'Porcine' => 'Porcine - Yorkshire',
  'Porcine Yuc' => 'Porcine - Yucatan',
  'Porcine Got' => 'Porcine - Gottingen',
  'Canine' => 'Canine',
  'Ovine' => 'Ovine',
  'Ovine Blood' => 'Ovine Blood',
  'Caprine' => 'Caprine',
  'Bovine' => 'Bovine',
  'Lagomorph' => 'Lagomorph',
  'Lagomorph WHHL' => 'Lagomorph - WHHL',
  'Lagomorph Blood' => 'Lagomorph Blood',
  'Guinea Pig' => 'Guinea Pig',
  'Rat' => 'Rat',
  'Mouse' => 'Mouse',
  'Hamster' => 'Hamster',
  'Human Cadaver' => 'Human Cadaver',
  'Human Serum' => 'Normal Human Serum and C3a/SC5b-9 Quidel Kit',
  'Human Plasma' => 'Human Plasma',
  'Human Blood' => 'Human Blood',
  'Human pRBC' => 'Human pRBC',
  'Bacterial Strain' => 'Bacterial Strain',
  'Limulus Amebocyte Lysate and Control Standard Endotoxin' => 'Limulus Amebocyte Lysate and Control Standard Endotoxin',
  'Cell Line L929' => 'Cell Line L929',
  'Cell Line L5178Y' => 'Cell Line L5178Y TK+/-',
  'Cell Line V79' => 'Cell Line V79',
  'CHO_K1' => ' Cell Line CHO-K1',
  'Balb_c 3t3 Cell Line' => 'Cell Line Balb/c 3t3 ',
  'Multiple' => 'Multiple',
  'Extract' => 'Extract of Study Article',
  'Benchtop' => 'Benchtop (Non-Tissue)',
  'Wetlab' => 'Wetlab',
  'Yorkshire Yucatan' => 'Yorkshire & Yucatan',
  'Bovine Blood' => 'Bovine Blood',
  'Porcine Blood' => 'Porcine Blood',
  'Normal Human Serum and SC5b9 Quidel kit' => 'Normal Human Serum and SC5b-9 Quidel kit',
  'Micro Yucatans' => 'Micro Yucatans',
  '' => '',
  'ACRFAAKAACOOH and ACRFAACAACOOH' => 'AC-RFAAKAA-COOH, AC-RFAACAA-COOH',
  'Cell Line THP 1' => 'Cell Line THP-1',
  'Porcine and Bovine' => 'Porcine and Bovine',
  'RhE' => 'RhE',
  'Porcine_Canine_Ovine' => 'Porcine, Canine, and Ovine',
  'Normal_Human_Serum_C3a_Quidel_Kit' => 'Normal Human Serum & C3a Quidel Kit',
  'Ossabaw' => 'Ossabaw',
  'Non biologic' => 'Non-biologic',
  'Ovine Blood and Human Blood' => 'Ovine Blood and Human Blood',
  'Not Applicable' => 'Not Applicable',
  'Normal Human Serum' => 'Normal Human Serum',
  'Limulus Amebocyte Lysate LAL' => 'Limulus Amebocyte Lysate (LAL)',
  'Canine Blood' => 'Canine Blood',
  'Cell line NCTC clone 929 L929 cells' => 'Cell line NCTC clone 929 (L-929 cells)',
  'Cell line L5178Y TKMouse Lymphoma cells' => 'Cell line L5178Y TK+/- (Mouse Lymphoma cells)',
  'Cell line Balbc 3t3 clone A31' => 'Cell line Balb/c 3t3 clone A31',
  'Cell line V79 Chinese hamster lung fibroblast' => 'Cell line V79 Chinese hamster lung fibroblast',
  'Cell line THP1 human monocytic leukemia cells' => 'Cell line THP-1 (human monocytic leukemia cells)',
  'Cell Line CHOK1 Chinese hamster ovary cells' => 'Cell Line CHO-K1 (Chinese hamster ovary cells)',
  'Cell Line K562' => 'Cell Line K-562',
  'Chinchilla' => 'Chinchilla',
  'PorcineGeneral' => 'Porcine',
);